<nav class="navbar navbar-inverse navbar-fixed-top">
  <div class="container-fluid">
    <a href="/" class="navbar-left navbar-logo"><img src="/public/media/images/logo.png"></a>
    <div class="navbar-header">
      <a class="navbar-brand" href="/"> Panneau RAM </a>
    </div>

<% if(typeof currentUser != 'undefined') { %>
    <ul class="nav navbar-nav">
      <li class="dropdown">
        <a class="dropdown-toggle" data-toggle="dropdown" href="#">Navigation
        <span class="caret"></span></a>
        <ul class="dropdown-menu">
          <li class="dropdown-header"> Contrôle des machines </li>
          <li><a href="/panel"> Panneau RAM </a></li>
          <li><a href="/mixer"> Mélangeur/Aspirateur </a></li>
          <% if(currentUser.user_access >= 3 ) {  %>
          <li><a href="/alarms-set"> Contrôle des alarmes </a></li>
          <% } %>
          <% if(currentUser.user_access >= 2) { %>
          <li><a href="/cameras"> Caméras </a></li>
          <% } %>
          <li class="divider"></li>
          <% if(currentUser.user_access >= 4) { %>
          <li class="dropdown-header"> Journal </li>
          <li><a href="/commands"> Commandes </a></li>
          <li><a href="/alarms"> Alarmes </a></li>
          <li><a href="/logs"> Tous </a></li>
          <li class="divider"></li>
          <li><a href="/users_list"> Liste des utilisateurs </a></li>
          <% } %>
          <li class="divider"></li>
          <li><a href="/home"> Acceuil </a></li>
        </ul>
    </ul>
<% } %>
    <ul class="nav navbar-nav navbar-right">
      <li><a href="/register"><span class="glyphicon glyphicon glyphicon-user"></span> S'inscrire </a></li>
      <% if(typeof currentUser != 'undefined') { %>
      <li><a href="/logout"><span class="glyphicon glyphicon glyphicon-log-out"></span> Se déconnecter </a></li>
      <% } else { %>
      <li><a href="/login"><span class="glyphicon glyphicon glyphicon-log-in"></span> Se connecter </a></li>
      <% } %>
    </ul>
  </div>
</nav>
